Subject: Re: linux-next: manual merge of the irqdomain tree with the arm tree

From: Will Deacon <[email-masked]>
Date: Thu, 9 Feb 2012 22:25:11 +0000

On Thu, Feb 09, 2012 at 06:29:10AM +0000, Grant Likely wrote:
> The context fixup looks correct to me.  I'll test the current
> linux-next tree when I get a chance (I'm at a conference at the
> moment).

Likewise - today's next looks fine but I don't have any platforms to hand
for testing.

Will